
body{
  color: #40514E;

  text-align: center;
  position: sticky;
background-color: #EEF1FF;
font-family: sans-serif;
font-size: 20px;
}

h1{

  font-size: 60px;
margin-top: 0px;
 font-family:  "Brush Script MT", cursive;
color: #108162;
font-weight: lighter;

}
h2{
  font-family:  cursive;
  font-weight: lighter;
}
h3
{
  font-size: 2rem;
  color: #108162;
  font-weight: normal;
   font-family:  sans-serif;
}
p{
  line-height: 2;

}
hr{
border-left: 0px;
  border-top: 10px dotted grey;
   width: 10%;
}
a{
  color:  #108162;
  text-decoration: none;
}
a:hover{
  color: black;
}
.developermoving{
  width: 14%;
  position: relative;
  left: 90%;

}

.developerimg{
  position: relative;
  right: 190px;
  position: relative;
  top: 50px;
  width: 150px;
}
.whaticando{
  font-family: cursive;
  font-weight: lighter;
  color:  #108162;
}
.what2{
  position: relative;
  bottom: 100px;
  position: relative;
  right: -290px;
  width: 70%;
}
.artpng{
  width: 25%;
  position: relative;
  left: 240px;

}
.art2{
  position: relative;
  top: -150px;
  position: relative;
  right: 60px;
  width: 70%;

}
.artmoving{
  width: 15%;
  position: relative;
  right: 85%;

}
.help{
  color:  #108162;

}
.hi{
  padding-bottom: 10%
}
.textarea{
  width: 30%;
  position: relative;
  right: 30%;
  padding-bottom: 10px;
  position: relative;
  top: 90%;
}
.msg{
  position: relative;
  right: 30%;

}
.getin{
  font-family: cursive;
}
.submit{
  position: relative;
  right: 30%;
  background-color: #lightblue;
  -webkit-border-radius: 60;
  -moz-border-radius: 60;
  border-radius: 60px;

}
.submit:hover{
  background: #3cdffc;
  text-decoration: none;
}
.dm{
  width: 10%;
  position:absolute;
  top: 15%;
}

.top-container{
background-color: lightblue;
padding-top: 60px;
position: relative;
text-align: center;
font-family: cursive;

}
.intro{
  width: 70%;
  margin: auto;
  padding-bottom: 50px;
}
.middle-container{
  background-color: #EEF1FF;
font-family: 'Sacramento', cursive;
width: 50%;
margin: auto;

}
.bottom-container{

  text-align: center;
  background-color: : blue;
}
.div4{
  background-color: lightblue;
  padding: 5px;
}
.Artist{
  font-style: italic;
}
.top-cloud{
  position: absolute;
  right: 25%;

}
.side-cloud{
  position: relative;
  left: 60px;
  position: relative;
  top: 350px;
}
.bottom-cloud{
  position: absolute;
}
.mountain{
  position: center;
}
.designer-img {
  margin-top: 40px;
}


.contactme {
  background-color:  #EEF1FF;

}
.btn {
  -webkit-border-radius: 60;
  -moz-border-radius: 60;
  border-radius: 60px;
  font-family: Arial;
  color: #ffffff;
  font-size: 22px;
  background: #6bc28e;
  padding: 9px 18px 10px 20px;
  text-decoration: none;
  width: 10%;
  margin: auto;
}

.btn:hover {
  background: #3cdffc;
  text-decoration: none;
}
.copyright{
  font-size: 18px;

}
